05/20/2024

darkprof@calculate ~ $ eix -1 kde4-110n
[U] kde-apps/kde4-110n
Available versions: (4) 4.14.3(4/4.14) 4.14.3-r1(4/4.14) 15.08.3-r2(4/15.08){tbz2} 15.12.3(4/15.12){tbz2}

{aqua +handbook minimal LINGUAS="ar bg bs ca ca@valencia cs da de el en_GB eo es et eu fafi fr ga
gl he hi hr hu ia id is it ja kk km ko It Iv mr nb nds nl nn pa pl pt pt_ BR ro ru sk sl sr sv tr ug uk wa zh_CN
zh_TW"}

Installed versions: 15.08.3-r2(4){tbz2}(15:00:19 09.03.2016)(handbook minimal -aqua LINGUAS="bg bs
cs dade en_GB es et fi fr hr hu it kk It Iv nl pl pt pt_BR ro ru sk sl sr sv uk -ar -ca -ca@valencia -el -eo -eu -fa
-ga -gl -he -hi -ia -id -is -ja -km -ko -mr -nb -nds -nn -pa -tr -ug -wa -zh_CN -zh_TW")

Homepage: http://110n.kde.org

Description: KDE internationalization package

darkprof@calculate ~ $

darkprof@calculate ~ $ eix -1 kde-110n
[1] kde-apps/kde-110n
Available versions: (5) 15.12.3{tbz2}
{debug +handbook LINGUAS="ar bg bs ca ca@valencia cs da de el en_GB eo es et eu fa fi fr ga gl he
hi hr hu ia id is it ja kk km ko It lv mr nb nds nl nn pa pl pt pt_BR ro ru sk sl sr sv tr ug uk wa zh_CN zh_TW"}
Installed versions: 15.12.3(5){tbz2}(13:12:07 28.03.2016)(handbook -debug LINGUAS="bg bs cs da de
en_GB es et fi fr hr hu it kk It Iv nl pl pt pt_BR ro ru sk sl sr sv uk -ar -ca -ca@valencia -el -eo -eu -fa -ga -gl
-he -hi -ia -id -is -ja -km -ko -mr -nb -nds -nn -pa -tr -ug -wa -zh_CN -zh_TW")
Homepage: http://110n.kde.org
Description: KDE internationalization package

darkprof@calculate ~ $

darkprof@calculate ~ $ sudo emerge kde4-110n
DYD°NED¥:D»NE:

Il Timed out while closing connection to binhost

Calculating dependencies... done!

>>> Emerging binary (1 of 1) kde-apps/kde4-110n-15.12.3::gentoo

>>> |nstalling (1 of 1) kde-apps/kde4-110n-15.12.3::gentoo

>>> Failed to install kde-apps/kde4-110n-15.12.3, Log file:

>>> '|var/calculate/tmp/portage/kde-apps/kde4-110n-15.12.3/temp/build.log’

>>> Jobs: 0 of 1 complete, 1 failed Load avg: 1.72, 0.76, 0.70

>>> Extracting info

* Package: kde-apps/kde4-110n-15.12.3

* Repository: gentoo

* USE: linguas_hr linguas_de linguas_da linguas_fr linguas_bg linguas_pt_BR linguas_fi linguas_bs
linguas_kk linguas_sr abi_x86_64 amd64 linguas_hu handbook linguas_sk linguas_uk linguas_sl linguas_it
linguas_pl linguas_cs linguas_et linguas_es linguas_sv kernel_linux linguas_ru linguas_nl linguas_pt
linguas_ro elibc_glibc minimal linguas_en_GB linguas_lv linguas_|It userland_GNU
* FEATURES: preserve-libs sandbox usersandbox

>>> Extracting kde-apps/kde4-110n-15.12.3

* This package will overwrite one or more files that may belong to other

* packages (see list below). You can use a command such as “portageq

* owners / <filename>" to identify the installed package that owns a

* file. If portageq reports that only one package owns a file then do

* NOT file a bug report. A bug report is only useful if it identifies at

* least two or more packages that are known to install the same file(s).

* |f a collision occurs and you can not explain where the file came from

* then you should simply ignore the collision since there is not enough

* information to determine if a real problem exists. Please do NOT file

* a bug report at http://bugs.gentoo.org unless you report exactly which

* two packages install the same file(s). See

* http://wiki.gentoo.org/wiki/Knowledge_Base:Blockers for tips on how to

* solve the problem. And once again, please do NOT file a bug report

* unless you have completely understood the above message.

*

* Detected file collision(s):

*

*  Jusr/share/doc/HTML/sr@Ilatin/gwenview/index.cache.bz2
*  Jusr/share/doc/HTML/sr@Ilatin/gwenview/index.docbook

*  |usr/share/doc/HTML/sr@latin/okteta/index.cache.bz2

*  |usr/share/doc/HTML/sr@latin/okteta/index.docbook

*  Jusr/share/doc/HTML/sr@Ilatin/konsole/index.cache.bz?2

*  Jusr/share/doc/HTML/sr@latin/konsole/index.docbook

*

* Searching all installed packages for file collisions...

*

* Press Ctrl-C to Stop

*

* kde-apps/kde-110n-15.12.3:5::gentoo

*  Jusr/share/doc/HTML/sr@Ilatin/gwenview/index.cache.bz2
*  Jusr/share/doc/HTML/sr@latin/gwenview/index.docbook
*  Jusr/share/doc/HTML/sr@Ilatin/konsole/index.cache.bz2
*  Jusr/share/doc/HTML/sr@Ilatin/konsole/index.docbook

*  Jusr/share/doc/HTML/sr@latin/okteta/index.cache.bz2

*  Jusr/share/doc/HTML/sr@latin/okteta/index.docbook

*

* Package 'kde-apps/kde4-110n-15.12.3' NOT merged due to file
* collisions. If necessary, refer to your elog messages for the whole
* content of the above message.

* Messages for package kde-apps/kde4-110n-15.12.3:

* This package will overwrite one or more files that may belong to other
* packages (see list below). You can use a command such as “portageq
* owners / <filename>" to identify the installed package that owns a

* file. If portageq reports that only one package owns a file then do

* NOT file a bug report. A bug report is only useful if it identifies at

* least two or more packages that are known to install the same file(s).
* |f a collision occurs and you can not explain where the file came from
* then you should simply ignore the collision since there is not enough

* information to determine if a real problem exists. Please do NOT file

* a bug report at http://bugs.gentoo.org unless you report exactly which
* two packages install the same file(s). See

* http://wiki.gentoo.org/wiki/Knowledge_Base:Blockers for tips on how to
* solve the problem. And once again, please do NOT file a bug report

* unless you have completely understood the above message.

*

* Detected file collision(s):

*  Jusr/share/doc/HTML/sr@Ilatin/gwenview/index.cache.bz2
*  Jusr/share/doc/HTML/sr@Ilatin/gwenview/index.docbook

*  Jusr/share/doc/HTML/sr@Ilatin/okteta/index.cache.bz2

*  Jusr/share/doc/HTML/sr@Iatin/okteta/index.docbook

*  Jusr/share/doc/HTML/sr@latin/konsole/index.cache.bz2

*  Jusr/share/doc/HTML/sr@Iatin/konsole/index.docbook

*

* Searching all installed packages for file collisions...

*

* Press Ctrl-C to Stop

*

* kde-apps/kde-110n-15.12.3:5::gentoo

*  |usr/share/doc/HTML/sr@latin/gwenview/index.cache.bz2
*  Jusr/share/doc/HTML/sr@Ilatin/gwenview/index.docbook
*  |usr/share/doc/HTML/sr@latin/konsole/index.cache.bz2
*  Jusr/share/doc/HTML/sr@Ilatin/konsole/index.docbook

*  Jusr/share/doc/HTML/sr@Ilatin/okteta/index.cache.bz2

*  Jusr/share/doc/HTML/sr@Iatin/okteta/index.docbook

* Package 'kde-apps/kde4-110n-15.12.3' NOT merged due to file
* collisions. If necessary, refer to your elog messages for the whole
* content of the above message.

* GNU info directory index is up-to-date.
darkprof@calculate ~ $
</pre>

History

03/29/2016 03:52 pm - Mikhail Hiretsky
World Nf 2D°Ne Neb¥%D DUNEDTD, N, D¥%:D+D° D¢ D°D°PuN,D°: B, @kde-apps/kde-110n@, B, @kde-apps/kde4-110n@ ?

03/29/2016 03:55 pm - D+D¥%D 'NEPUD! DD PY:D NED PUD?

Mikhail Hiretsky wrote:

> World Nf D2D°Ne N+b%.D DuNEDID N, D¥%:D+D° D¢ D°D°PUN,D°: B, @kde-apps/kde-110n@, D, @kde-apps/kde4-110n@ ?

D"D°, NN D% D2D, D" DY2D¥: D¢ D¥s B¢ DUNED2NDY, B D2N fBY4 D°DYDY4D DYD D°DY4

03/29/2016 04:01 pm - Mikhail Hiretsky

DYD¥% B¢DUNEDNDYs DODYDYD DD D°DYs DD D DYDY, NiN,DY: DY%UDY%D, NfNeN,D°DY:DYD2D»Pub¥N¢, B° D NEDYD D, NeD°DYsN<

P»D, P2 @world@ D¥:Dp D?D,D DYDY,

DEp°P° Nf D2D°Ne D2 Kb NeN,DUDY:D D¥D°D°D-D°D»NeNe @kde-apps/kded-110n@ ? D™ D-D°NDuDYs DYDY D2D°DV4?
03/29/2016 04:05 pm - DD¥:D NEPUD! DD DY:D NED PUDH?

Mikhail Hiretsky wrote:

> DYD¥ D¢ PUNED2NDYs DODYDYD DY:D D°DYs 2D D D¥:D¥, NiN,D¥: D¥DY:D, NfNeN,D°DYDYD2D»Pub¥:N¢, B° D¢ NEDYD¢ D, NeD°DYsN¢
D»D, D2 @world@ DY:Du D2D D" D¥:D¥a.

>

> PsD°p° Nf B2D°Ne B2 NeD NN Dub¥:Du D¥D°D°D-D°D»N+Ne @kde-apps/kde4-110n@ ? B~ B-D°Nibub¥s B¥:DY: D2D°DY4?

DYNKN,D°NZNNE D2N<NeND¥:D NNE, BNfD3D»NZ DoD°D° NfD-D%P°NNE D-D°D2D,Neb b¥%D¥%NND, D, D°D°P°P¥:D! D¢ P°D°PuN,
Dub3p¥s B¢ D¥%NND°D2D D»

03/29/2016 04:06 pm - Mikhail Hiretsky
<pre>equery d kde-apps/kde4-110n</pre>

03/29/2016 04:17 pm - D-b¥:D ' NEPUD! DD DYiD NED PUD?
Mikhail Hiretsky wrote:
>[..]

Dib¢D°NeD,D+D¥: D°D°D° NED°D- D%D°N"Dub» B D°D¥:DY:NfNZ D,Dv:N,D¥NEPYDNTD,NZ

<pre>

darkprof@calculate ~ $ equery d kde-apps/kde4-110n

* These packages depend on kde-apps/kde4-110n:

app-cdr/kedemu-0.5.0 (linguas_de ? >=kde-apps/kde4-110n-4.4:4[aqua=,linguas_de(+)])
(linguas_es ? >=kde-apps/kde4-110n-4.4:4[aqua=,linguas_es(+)])
(linguas_pl ? >=kde-apps/kde4-110n-4.4:4[aqua=,linguas_pl(+)])
(linguas_ro ? >=kde-apps/kde4-110n-4.4:4[aqua=,linguas_ro(+)])
(linguas_sv ? >=kde-apps/kde4-110n-4.4:4[aqua=,linguas_sv(+)])

darkprof@calculate ~ $

</pre>

03/29/2016 04:24 pm - D+b¥:D NEPUD! D¢D DYD NEDPUD?

Deb¥:D NEDUD! D¢D,DVD, NED°DUD? wrote:

> Mikhail Hiretsky wrote:

>>[.]

>

> DiD¢D°NeD, DD B°D°Pe NED°D- BY:D°NDub» B D°DY:DYsNfNZ D D¥N,DYNEDYDNTD NZ
>

>[.]

D"NfDY:D°NZ Dby D2NEDUDYDUDY:DY2DY: DY:DY:DIDY2DY NfD D°D»D,N,NE, D2N+bu NED°D2DV:DY: DYDY2D° DY2DYNEDYD D»NEDYDYs
DY:bu NED°D+D¥N,D PN, D2 kde5 NIDUNEPUD- BoD¥:DYsN-D¥D»NE D¢ NED N...D¥D D N,NeNe D2R+Du B Dub»D°N,NE

03/29/2016 05:48 pm - Alexander Tratsevskiy

- Status changed from New to Closed
